electro-music.com   Dedicated to experimental electro-acoustic
and electronic music
 
    Front Page  |  Articles  |  Radio
 |  Media  |  Forum  |  Wiki  |  Links  |  Store
Forum with support of Syndicator RSS
 FAQFAQ   CalendarCalendar   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   LinksLinks
 RegisterRegister   ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in  Chat RoomChat Room 
Live streaming at radio.electro-music.com

  host / artist show at your time
  Jez Adventures in Sound
Please visit the chat
 Forum index » Clavia Nord Modular » Nord Modular G2 Discussion
1.40 OS Downgrade problems
Post new topic   Reply to topic Moderators: Nord Modular Editors
Page 1 of 1 [3 Posts]
View unread posts
View new posts in the last week
Mark the topic unread :: View previous topic :: View next topic
Author Message
mrdos



Joined: Aug 06, 2015
Posts: 13
Location: New Orleans

PostPosted: Fri Aug 07, 2015 5:45 pm    Post subject: 1.40 OS Downgrade problems Reply with quote  Mark this post and the followings unread

Hello, I am attempting to downgrade my OS to 1.40. I am having USB issues after upgrading to 1.62. I'm getting the "Major Error" screen on the OSX editor.

I tried doing it through Parallels/Windows, but it's not connecting there, even with the driver.

I found a link in an old post in a Google search, but it no longer works unfortunately. And the forum search feature won't search for anything that short.

Does anyone happen to have a copy, or know where I can find it? Unfortunately Clavia have removed it from their site.

Any help is very much appreciated.

Last edited by mrdos on Fri Aug 07, 2015 6:02 pm; edited 1 time in total
Back to top
View user's profile Send private message
mrdos



Joined: Aug 06, 2015
Posts: 13
Location: New Orleans

PostPosted: Fri Aug 07, 2015 5:59 pm    Post subject: Reply with quote  Mark this post and the followings unread

Actually, never mind, I found it.

However now I have a new problem. I realized, 1.40 cannot run on Intel Macs.

I am in trouble! Does anyone have suggestions for how to downgrade?

Connection is not working in Parallels even though it finds the device, and the driver is installed... The editor won't load patches and OS Updater says not connected. Strange.

Can the Windows driver/Editor/OS Updater not see a 1.62 OS device?
Back to top
View user's profile Send private message
mrdos



Joined: Aug 06, 2015
Posts: 13
Location: New Orleans

PostPosted: Thu Aug 13, 2015 10:50 am    Post subject: Reply with quote  Mark this post and the followings unread

Bump.

Can anyone help me out?

I found like one other thread regarding downgrading problems, but there is very little info on it. Someone did say that once you have 1.62 installed, the Windows updater cannot "see" the G2. But they said that there is a way to make it communicate, anyway (by reinstalling the driver–by the post is unclear and it does not work).

However, I know that many people obviously downgraded, and surely someone has done this after having access to PowerPC Macs, which was forever ago.

Does anyone have any experience getting Windows XP (in Parallels, in this case) to downgrade a 1.62 G2 to 1.40?

Please help Sad

_________________
SoundCloud
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic Moderators: Nord Modular Editors
Page 1 of 1 [3 Posts]
View unread posts
View new posts in the last week
Mark the topic unread :: View previous topic :: View next topic
 Forum index » Clavia Nord Modular » Nord Modular G2 Discussion
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum
e-m mkii

Please support our site. If you click through and buy from
our affiliate partners, we earn a small commission.


Forum with support of Syndicator RSS
Powered by phpBB © 2001, 2005 phpBB Group
Copyright © 2003 through 2009 by electro-music.com - Conditions Of Use